.story-container {
            display: flex;
            column-gap: 10px;
        }
.story-container .story--item {
    display: none;
    width: 50%;
}
.story-container  .story--item.active {
    display: block;
}
.tx-sy-success-stories .story--item--content--categories {
    color: #999;
    margin-bottom: 20px;
}

.tx-sy-success-stories .story--item--content h2 {
  font-size: 22px;
  line-height: 32px;
  font-weight: 600;
  color: #903;
}

.story-container .story--item--content span.story--item--content--subtitle, 
.tx-sy-success-stories .story--item--content--subtitle {
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  color: #12395c;

}

.tx-sy-success-stories .breadcrumb--container {   
    margin-bottom: 20px;
}

.tx-sy-success-stories .story--item--content--description {
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  color: #333;
}

.tx-sy-success-stories .filter--categories--headline {
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  color: #903;
  padding-bottom: 10px;
}

.tx-sy-success-stories .filter-container {
    padding: 20px 40px;
    background: #eee;
}

.tx-sy-success-stories .filter-container .filter--item {
  font-size: 22px;
  line-height: 32px;
  font-weight: 400;
  color: #12395c;
}

.tx-sy-success-stories .filter-container .filter--item.active {
  font-weight: 600;
} 

.tx-sy-success-stories .filter-container .filter--item a:hover {
  color: #903;
}

